* {
	font-family: sans-serif;
}

h1 {
	text-align: center;
	color: red;
}

body {
	width: 800px;
	margin: auto;
}

article p{
	color: grey;
}

article > p {
	font-style: italic;
}

h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
}

a:link {
	color: pink;
}

a:visited {
	color: pink;
}